import assetLists from './asset-lists';
import chains from './chains';
import ibcData from './ibc-data';
declare const _default: {
    assetLists: import("@chain-registry/v2-types").AssetList[];
    chains: import("@chain-registry/v2-types").Chain[];
    ibcData: import("@chain-registry/v2-types").IBCData[];
};
export default _default;
export { assetLists, chains, ibcData };
